builddir = /build
pkgbuild_sha256sum = 5eefb5c90057d2e99e852ffcf43ff2cccb1269c2188d6300db6419a729e4aeb7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
